nunit
Unit test framework for CLI

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/nunit

general

source
nunit (source, devel)
version
2.6.4+dfsg-1.1
maint
Debian CLI Libraries Team (a), Mirco Bauer (u), Julian Taylor (u)
std-ver
3.9.3
VCS
Git (browse)

todo

  • Incorporate and acknowledge the changes from the non maintainer upload.
  • Lintian reports 128 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.6.0 instead of 3.9.3).
  • The BTS contains patches fixing 1 bug, consider including or untagging it.

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.6.0 and your package only follows 3.9.3...
  • There were override disparities found in suite unstable:
    • libnunit-cil-dev: Override says cli-mono - optional, .deb says devel - optional

news RSS

bugs

all bug history graph
5
RC
0
I&N
4
M&W
1
F&P
0
NC
1
Ubu
12